@import url(normalize.css);
@import url(fonts.css);
@import url(variables.css);
@import url(basic_elements.css);
@import url(custom_elements.css);
@import url(buttons.css);
@import url(select2.css);
@import url(header.css);
@import url(footer.css);
@import url(pop_up.css);


html,
body {
    height: 100%;
    font-size: 16px;
    line-height: 150%;
    font-weight: 400;
    font-family: 'Manrope', 'Arial', sans-serif;
    color: var(--Black, #15272E);
    background: var(--primary-backgound, #F9FBFF);
}

.wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
    min-height: 100%;
}

.container {
    max-width: 1920px;
    margin: 0px auto;
    padding: 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}


/*AUTORISATION MAIN---------------------------------------------------------- */
.main_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding-top: 100px;
    padding-left: 20px;
    padding-right: 20px;
    background: var(--primary-backgound, #F9FBFF);
}

.insert_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 2% 0 7% 0;
    min-height: 90vh;
}

@media (max-width: 767px) {
    .main_content {
        padding-top: 46px;
    }

    .insert_content {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        padding: 46px 20px;
    }
}

/*MAIN AUTH elements--------------------------------------------------------- */
.auth__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}

.auth__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 480px;
    padding: 3rem;
    border-radius: var(--16, 16px);
    background: var(--white-100, #FFF);
    -webkit-box-shadow: 0px 4px 20px 0px rgba(86, 86, 101, 0.10);
    box-shadow: 0px 4px 20px 0px rgba(86, 86, 101, 0.10);
}

.auth__title {
    text-align: center;
}

.auth__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
}

.auth__group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: var(--16, 16px);
    gap: var(--16, 16px);
    border-radius: var(--8, 8px);
}

.auth__input {
    height: 50px;
    padding: var(--16, 16px) 20px;
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    border-radius: var(--4, 4px);
    border: 1px solid var(--secondary-grey-3, #6E6F72);
}

.auth__input::-webkit-input-placeholder {
    color: var(--secondary-grey-2, #B6B8BE);
}

.auth__input::-moz-placeholder {
    color: var(--secondary-grey-2, #B6B8BE);
}

.auth__input:-ms-input-placeholder {
    color: var(--secondary-grey-2, #B6B8BE);
}

.auth__input::-ms-input-placeholder {
    color: var(--secondary-grey-2, #B6B8BE);
}

.auth__input::placeholder {
    color: var(--secondary-grey-2, #B6B8BE);
}

.auth__label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.auth__label-text {
    color: var(--Black, #15272E);
    font-weight: 700;
}

.context {
    color: var(--secondary-grey-3, #6E6F72);
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 130%;
}

.auth__txt-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 24px;
    gap: var(--16, 16px);
}

.auth__txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
    max-width: 415px
}

.auth__txt a {
    color: var(--additional-info, #4991E6);
}

@media (max-width: 370px) {
    .auth__txt {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
    }
}

/*STARTED PAGE-------------------------------------------------------------------- */
.started__content .auth__inner {
    gap: 48px;
}

.started__form {
    gap: var(--24, 24px);
}


.started__form-group {
    border: 1px solid var(--secondary-grey-1, #DEE0E2);
}

.started-btn {
    border-radius: 200px;
}


@media (max-width: 767px) {
    .auth__inner {
        padding: 1.5rem;
    }

    .started__content .auth__inner {
        gap: 1.5rem;
    }
}

/*LOGIN-------------------------------------------------------------------- */
.login__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.login-linkedin__form {
    margin: 2rem 0;
}

.login__form {
    margin-bottom: 2rem;
    padding: 2rem 0;
    border-bottom: 1px solid #B6B8BE;
    gap: var(--16, 16px);
}

.login__form-wrp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 3rem;
}

.login__form .login__form-wrp {
    padding-bottom: 1rem;
}


.login__form .auth__input {
    width: 100%;
    max-width: 400px;
}

.login__form-group {
    padding: 0;
}


.sign_linkedin-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 10px;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    height: 50px;
    padding: 19px 8px;
    width: 100%;
    max-width: 384px;
    -webkit-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
    color: #FFF;
    cursor: pointer;
    border-radius: 8px;
    background-color: #0A66C2;
    border: 1px solid #0A66C2;
}

.sign_linkedin-btn svg {}

.sign_linkedin-btn:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.sign_linkedin-btn:active {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

@media (max-width: 767px) {
    .login__form {
        padding: 24px 0 32px 0;
    }

    .login__form .login__form-wrp {
        padding-bottom: 8px;
    }

    .login__form-wrp {
        -ms-flex-pack: distribute;
        justify-content: space-around;
        gap: 1rem;
    }

    .sign_linkedin-btn {}

    .login-linkedin__form {
        margin: 1.5rem 0;
    }
}

@media (max-width: 650px) {
    .sign_linkedin-btn {}
}


/*FORGOT RASSWORD------------------------------------------------------------ */
.forgot__inner {
    gap: 16px;
}

.forgot__inner .auth__txt {
    color: var(--secondary-grey-3, #6E6F72);
    font-size: 14px;
    font-weight: 400;
    line-height: 130%;
}

.forgot__form {
    margin-top: 16px;
    gap: 32px;
}

@media (max-width: 767px) {
    .forgot__form {
        margin-top: 0;
        gap: 24px;
    }

    .forgot__inner .auth__txt {
        text-align: center;
    }
}

/*Create your free Expert account-------------------------------------------- */
.create-fullscreen {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
}

.create__body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    width: 100%;
    max-width: 2560px;
    -webkit-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}

.create__image {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 65%;
    flex: 0 1 65%;
    width: 100%;
    background-image: url(/assets/img/login_img/create_linkedin_account.jpeg);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: 63% 50%;
}

.create__inner-wrp {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 35%;
    flex: 0 1 35%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 1% 5%;
    gap: 8%;
}

.create__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-item-align: end;
    align-self: flex-end;
    height: 100%;
    gap: 40px;
}

.create__logo-wrp {
    max-width: 230px;
}

.create__title {
    line-height: 110%;
}

.create__title span {
    color: var(--primary-green, #38A07D);
}

.create__txt-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
}

.create__txt {
    font-family: 'Manrope-bold', 'Arial', sans-serif;
    font-weight: 700;
}

.create__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
}

.create__list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.create__list-item::before {
    margin: 0 12px 0 0;
    content: '';
    height: 24px;
    width: 24px;
    display: block;
    background-image: url(/assets/img/login_img/check.png);
    background-repeat: no-repeat;
}

.create__btn-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
}

.create__content .sign_linkedin-btn {
    max-width: 354px;
}

.create__disclaimer {
    max-width: 320px;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
    color: var(--secondary-grey-3, #6E6F72);
}

.create__disclaimer a {
    text-decoration: underline;
}

.create__disclaimer a:hover {
    color: var(--primary-green, #38A07D);
    text-decoration: underline;
}


@media (min-width: 2300px) {
    .create__body {
        max-width: 80%;
    }

    .create__inner-wrp {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 30%;
        flex: 0 1 30%;

    }

    .create__image {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 70%;
        flex: 0 1 70%;
        background-position: 0 50%;
    }
}

@media (max-width: 1440px) {
    .create__inner-wrp {
        gap: 1%;
    }

    .create__content {
        gap: 20px;
    }

    .create__list {
        font-size: 16px;
        gap: 8px;
        text-align: left;

    }
}


@media (max-width: 991px) {
    .create__body {
        background-image: -o-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.7)), url(/assets/img/login_img/create_linkedin_account.jpeg);
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.8)), to(rgba(255, 255, 255, 0.7))), url(/assets/img/login_img/create_linkedin_account.jpeg);
        background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.7)), url(/assets/img/login_img/create_linkedin_account.jpeg);
        background-size: auto 100%;
        background-repeat: no-repeat;
        background-position: 63% 50%;
    }

    .create__inner-wrp .header__logo {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;

    }

    .create__inner-wrp {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        color: #000;
    }

    .create__content {
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        text-align: center;
    }

    .create__txt {
        font-size: var(--font-size-p, 16px);
    }

    .create__btn-wrapper {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .create__image {
        display: none;
    }

}

@media (max-width: 480px) {
    .create__body {
        background-image: -o-linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), url(/assets/img/login_img/create_linkedin_account.jpeg);
        background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 1))), url(/assets/img/login_img/create_linkedin_account.jpeg);
        background-image: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1)), url(/assets/img/login_img/create_linkedin_account.jpeg);
    }
}

/*APPLICATION STATUS---------------------------------------------------------- */
.appstatus__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.appstatus__title {
    margin-bottom: 1rem;
    width: 60%;
    color: var(--primary-green, #38A07D);
    text-align: center;
}

.appstatus_subtitle {
    width: 60%;
    text-align: center;
}

.appstatus__check_criteria {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1.5rem;
    margin: 3rem 0;
}

.appstatus__check-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 62%;
    flex: 0 1 62%;
    gap: 3rem;
    max-width: 500px;
}

.appstatus__criteria-wrp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.appstatus__criteria-name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    font-weight: 700;
}

.appstatus__leave_email {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.leavemail__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.5rem;
}

.leavemail__input {
    width: 100%;
    max-width: 374px;
    height: 50px;
    padding: 12px;
    border-radius: 4px;
    border: 1px solid var(--Black, #15272E);
}

.leavemail__input-btn {
    height: 50px;
    padding: 12px 24px;
    font-family: 'montserrat-semibold', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%;
    color: var(--White, var(--white-100, #FFF));
    border-radius: 4px;
    background: var(--primary-orange, #F78A20);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.appstatus__check-image img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.appstatus__btn {
    border-radius: 200px;
}

@media (max-width: 767px) {
    .appstatus__title {
        width: 100%;
    }

    .appstatus_subtitle {
        width: 90%;
    }

    .appstatus__check_criteria {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin: 1.5rem 0;
    }

    .appstatus__check-content {
        gap: 1rem;
    }

    .leavemail__form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .leavemail__input {
        max-width: 100%;
    }

    .leavemail__form .btn-large-color-warning {
        max-width: 100%;
    }
}

@media (max-width: 650px) {
    .appstatus__title {

        font-size: var(--font-size-h3, 24px);
        line-height: 130%;

    }
}

@media (max-width: 480px) {
    .appstatus__inner .btn-round-mid-color-danger {
        width: 100%;
    }
}

/*EXPERT REGISTRATION FORM----------------------------------------------------*/
.expertreg {}

.expertreg__inner {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: var(--40, 40px);
}

.expertreg__title {
    color: var(--primary-green, #38A07D);
    text-align: center;
}

.expertreg__notice {
    display: none;
    max-width: 800px;
    padding: 12px 24px;
    background: #FFCFCC;
    border-radius: 16px;
}

.expertreg__error {
    display: block;
}

.expertreg__success {
    display: block;
    background: #38a07d66;
}

.expertreg__error p {
    font-weight: 700;
}

.reg__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: var(--24, 24px);
}

.reg__form-wrp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    gap: 24px;
}

.reg__form-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
}

.reg__label {}

.reg__input,
.reg__select {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    height: 50px;
    min-width: 217px;
    padding: var(--12, 12px) 20px;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    border-radius: var(--4, 4px);
    border: 1px solid var(--secondary-grey-3, #6E6F72);
    background: var(--white-100, #FFF);
}

.reg__input::-webkit-input-placeholder {
    color: var(--fields-text, #212121);
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}

.reg__input::-moz-placeholder {
    color: var(--fields-text, #212121);
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}

.reg__input:-ms-input-placeholder {
    color: var(--fields-text, #212121);
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}

.reg__input::-ms-input-placeholder {
    color: var(--fields-text, #212121);
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}

.reg__input::placeholder {
    color: var(--fields-text, #212121);
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}

.reg__legalwork {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
}

.reg__legalwork li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 8px;
}

.reg__disclaimer {
    color: var(--fields-description, #AAA);
    font-family: 'Manrope', 'Arial', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 130%;
}

.reg__disclaimer a {
    padding-left: 5px;
    color: var(--additional-info, #4991E6);
}


.reg__select {}

.reg__agreement {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    margin: 1rem 0 0 0;
}

.reg__agree-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8px;
}

.reg__input-check {}

.reg__agree-group .reg__label a {
    color: var(--additional-info, #4991E6);
    font-weight: 400;
    line-height: 130%;
}

.expertreg__inner .btn-round-mid-color-danger {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    height: 52px;
    margin: 1rem 0 0 0;
    padding: 12px 24px;
}

.reg__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    gap: 8px;
    width: 172px;
    height: 52px;
    margin: 1rem 0 0 0;
    padding: 12px 24px;
    border-radius: 200px;
    background: var(--primary-red, #F05248);
}

@media (max-width: 767px) {
    .expertreg__inner {
        gap: 1.5rem;
    }

    .reg__form {
        gap: 1rem;
    }

    .reg__form-wrp {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 1rem;
    }

    .reg__agreement {
        margin: 0.5rem 0 0 0;
        line-height: 130%;
        font-size: 14px;
    }

    .custom-checkbox+label::before {
        margin-right: 8px;
    }

    .expertreg__inner .btn-round-mid-color-danger {
        margin: 0.5rem 0 0 0;
    }
}

/*CONGRATULATIONS------------------------------------------------------------ */
.congrats {
    padding: 0;
}

.congrats__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.congrats__title {
    margin-bottom: 0.5rem;
    color: var(--primary-green, #38A07D);
    text-align: center;
}

.congrats__text {
    text-align: center;
    margin-bottom: 0.5rem;
}

.congrats__text-accent {
    text-align: center;
    font-family: 'Manrope-bold', 'Arial', sans-serif;
    font-weight: 700;
    color: var(--Black, #15272E);
}


.congrats__decor {
    position: relative;
    margin-bottom: 5rem;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.congrats__decor svg {
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.congrats__image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 10px;
}

.congrats__image-wrp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
}

.congrats__image img {
    width: 100%;
    max-width: 128px;
    max-height: 128px;
    -o-object-fit: contain;
    object-fit: contain;
}

.congrats__image1 {}

.congrats__image2 {
    margin-top: 35px;
}

.congrats__image3 {
    margin-bottom: 35px;
}

.congrats__image4 {}

.congrats_triangle-black-large,
.congrats_triangle-black-medium,
.congrats_triangle-black-small {
    position: absolute;
}

.congrats_triangle-green-large,
.congrats_triangle-green-medium,
.congrats_triangle-green-small,
.congrats_triangle-green-micro {
    position: absolute;
    fill: var(--primary-green, #38A07D);
}

.congrats_triangle-red-large,
.congrats_triangle-red-medium,
.congrats_triangle-red-small {
    position: absolute;
    fill: var(--primary-red, #F05248);
}

.congrats_triangle-black-large {
    top: 171px;
    left: -115px;
    -webkit-transform: rotate(125.184deg);
    -ms-transform: rotate(125.184deg);
    transform: rotate(125.184deg);
}

.congrats_triangle-black-medium {
    top: 90px;
    right: -166px;
    width: 21px;
    height: 21px;
    -webkit-transform: rotate(119.722deg);
    -ms-transform: rotate(119.722deg);
    transform: rotate(119.722deg);
}

.congrats_triangle-black-small {
    bottom: -23px;
    left: 0;
    width: 19px;
    height: 19px;
    -webkit-transform: rotate(1.064deg);
    -ms-transform: rotate(1.064deg);
    transform: rotate(1.064deg);
}

.congrats_triangle-green-large {
    top: 63px;
    left: -180px;
    -webkit-transform: rotate(125.184deg);
    -ms-transform: rotate(125.184deg);
    transform: rotate(125.184deg);
}

.congrats_triangle-green-medium {
    bottom: 55px;
    right: -175px;
    width: 32px;
    height: 32px;
    -webkit-transform: rotate(149.722deg);
    -ms-transform: rotate(149.722deg);
    transform: rotate(149.722deg);
}

.congrats_triangle-green-small {
    bottom: -37px;
    left: -165px;
    width: 28px;
    height: 28px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.congrats_triangle-green-micro {
    top: 40px;
    right: -50px;
    width: 11px;
    height: 11px;
    -webkit-transform: rotate(143.039deg);
    -ms-transform: rotate(143.039deg);
    transform: rotate(143.039deg);
}

.congrats_triangle-red-large {
    bottom: 0;
    right: -85px;
    -webkit-transform: rotate(130.632deg);
    -ms-transform: rotate(130.632deg);
    transform: rotate(130.632deg);
}

.congrats_triangle-red-medium {
    top: 142px;
    right: -86px;
    width: 21px;
    height: 21px;
    -webkit-transform: rotate(162.119deg);
    -ms-transform: rotate(162.119deg);
    transform: rotate(162.119deg);
}

.congrats_triangle-red-small {
    top: 68px;
    left: -55px;
    width: 17px;
    height: 17px;
    -webkit-transform: rotate(151.426deg);
    -ms-transform: rotate(151.426deg);
    transform: rotate(151.426deg);
}

/*decor animation*/
.congrats_triangle-red-large,
.congrats_triangle-green-large,
.congrats_triangle-black-large {
    -webkit-animation: large 2s ease-in-out infinite;
    animation: large 2s ease-in-out infinite;
}

@-webkit-keyframes large {
    0% {
        -webkit-transform: none;
        transform: none;
    }

    25% {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }

    50% {

        -webkit-transform: rotate(-45deg);

        transform: rotate(-45deg);
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }

    100% {
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes large {
    0% {
        -webkit-transform: none;
        transform: none;
    }

    25% {
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }

    50% {

        -webkit-transform: rotate(-45deg);

        transform: rotate(-45deg);
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }

    100% {
        -webkit-transform: none;
        transform: none;
    }
}

@media (max-width: 650px) {
    @-webkit-keyframes large {
        0% {
            -webkit-transform: none;
            transform: none;
        }

        25% {
            -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg);
        }

        50% {

            -webkit-transform: rotate(-45deg);

            transform: rotate(-45deg);
            -webkit-transform: scale(1.2);
            transform: scale(1.2);
        }

        100% {
            -webkit-transform: none;
            transform: none;
        }
    }

    @keyframes large {
        0% {
            -webkit-transform: none;
            transform: none;
        }

        25% {
            -webkit-transform: rotate(-20deg);
            transform: rotate(-20deg);
        }

        50% {

            -webkit-transform: rotate(-45deg);

            transform: rotate(-45deg);
            -webkit-transform: scale(1.2);
            transform: scale(1.2);
        }

        100% {
            -webkit-transform: none;
            transform: none;
        }
    }
}

.congrats_triangle-green-medium,
.congrats_triangle-red-medium,
.congrats_triangle-black-medium {
    -webkit-animation: medium 2s ease-in-out infinite;
    animation: medium 2s ease-in-out infinite;
}

@-webkit-keyframes medium {
    0% {
        -webkit-transform: none;
        transform: none;
    }

    25% {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg);
    }

    50% {

        -webkit-transform: rotate(45deg);

        transform: rotate(45deg);
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }

    100% {
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes medium {
    0% {
        -webkit-transform: none;
        transform: none;
    }

    25% {
        -webkit-transform: rotate(20deg);
        transform: rotate(20deg);
    }

    50% {

        -webkit-transform: rotate(45deg);

        transform: rotate(45deg);
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }

    100% {
        -webkit-transform: none;
        transform: none;
    }
}

.congrats_triangle-black-small,
.congrats_triangle-green-small,
.congrats_triangle-green-micro,
.congrats_triangle-red-small {
    -webkit-animation: small 2s ease-in-out infinite;
    animation: small 2s ease-in-out infinite;
}

@-webkit-keyframes small {
    0% {
        -webkit-transform: none;
        transform: none;

    }

    25% {
        -webkit-transform: rotate(-50deg);
        transform: rotate(-50deg);
    }

    50% {

        -webkit-transform: rotate(-100deg);

        transform: rotate(-100deg);
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }

    100% {
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes small {
    0% {
        -webkit-transform: none;
        transform: none;

    }

    25% {
        -webkit-transform: rotate(-50deg);
        transform: rotate(-50deg);
    }

    50% {

        -webkit-transform: rotate(-100deg);

        transform: rotate(-100deg);
        -webkit-transform: scale(1.6);
        transform: scale(1.6);
    }

    100% {
        -webkit-transform: none;
        transform: none;
    }
}


@media (max-width: 767px) {
    .congrats {
        -ms-flex-item-align: start;
        align-self: flex-start;
    }

    .congrats__decor {
        margin-bottom: 3rem;
    }

    .congrats__title {
        font-size: 24px;
        line-height: 130%;
    }

    .congrats__text {
        margin-bottom: 0.5rem;
    }
}

@media (max-width: 650px) {
    .congrats_triangle-black-large {
        top: 145px;
        left: -41px;
    }

    .congrats_triangle-black-medium {
        top: 60px;
        right: -50px;
    }

    .congrats_triangle-black-small {
        bottom: -14px;
        left: 30px;
    }

    .congrats_triangle-green-large {
        top: 0px;
        left: -40px;
    }

    .congrats_triangle-green-medium {
        bottom: -40px;
        right: 115px;
    }

    .congrats_triangle-green-small {
        bottom: 32px;
        left: -50px;
    }

    .congrats_triangle-green-micro {
        top: 10px;
        right: -20px;

    }

    .congrats_triangle-red-large {
        bottom: -45px;
        right: -35px;

    }

    .congrats_triangle-red-medium {
        top: 156px;
        right: -40px;

    }

    .congrats_triangle-red-small {
        top: 68px;
        left: -40px;
    }
}

/*ERROR PAGE----------------------------------------------------------------- */
.error_content {}

.error__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 500px;
}

.error__inner img {}

.error__title {
    margin: 24px 0 8px 0;
    text-align: center;
    font-family: 'montserrat-regular', 'Arial', sans-serif;
    font-weight: 500;
}

.error__text {
    margin-bottom: 56px;
    text-align: center;
}


.error__btn {
    border-radius: 200px;
}

@media (max-width: 767px) {
    .error__inner img {
        max-width: 250px;
        height: auto;
    }

    .error__title {
        font-size: 20px;
    }
}

/*CUSTOMER REGISTRATION---------------------------------------------------- */
.customer-registration {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}

.cust-reg__inner-wrp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-items: center;
    gap: 4rem;
}

.cust-reg__text-area {
    padding-top: 3rem;
    max-width: 350px;
    text-align: center;
}

.cust-reg__text-area>*:not(:last-child) {
    margin-bottom: 1rem;
}

.cust-reg__text-area img {
    margin-top: 1.5rem;
}

.cust-reg__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: var(--16, 16px);
    max-width: 480px;
    padding: 3rem;
    border-radius: var(--16, 16px);
    background: var(--white-100, #FFF);
    -webkit-box-shadow: 0px 4px 20px 0px rgba(86, 86, 101, 0.10);
    box-shadow: 0px 4px 20px 0px rgba(86, 86, 101, 0.10);
}

.cust-reg__title {
    text-align: center;
}

.cust-reg__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: var(--16, 16px);
    width: 100%;
    margin-bottom: 16px;
    padding-bottom: 32px;
    border-bottom: 1px solid #B6B8BE;
}

.cust-reg__privacy-txt {
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
    color: var(--secondary-grey-3, #6E6F72);
    text-align: center;
}

.cust-reg__privacy-txt a {
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
}

.cust-reg__txt-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    gap: var(--16, 16px);
}

.cust-reg__txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5px;
    max-width: 415px;
    text-align: center;
}

.cust-reg__form .auth__btn {
    max-width: 100%;
    width: 100%;
}

.cust-reg__txt a {
    color: var(--additional-info, #4991E6);
}



.cust-reg__notice {
    display: none;
    max-width: 800px;
    padding: 12px 24px;
    background: #FFCFCC;
    border-radius: 16px;
}

.cust-reg__error {
    display: block;
    text-align: center;
}

.cust-reg__success {
    display: block;
    background: #38a07d66;
}

.cust-reg__error p {
    font-weight: 700;
    text-align: center;
}

@media (min-width: 1440px) {
    .cust-reg__text-area {
        max-width: 500px;
    }

    .cust-reg__text-area img {
        width: 400px;
        height: 337px;
    }
}

@media (max-width: 991px) {
    .cust-reg__inner-wrp {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .cust-reg__text-area {
        padding-top: 0;
        max-width: 100%;
    }

    .cust-reg__text-area img {
        display: none;
    }
}

@media (max-width: 767px) {
    .cust-reg__inner {
        padding: 1.5rem;
    }
}

@media (max-width: 480px) {
    .cust-reg__txt {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

/*--------------------------------------------------------------------------- */
.hide-element {
    display: none;
}